<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:p="http://primefaces.org/ui"
	xmlns:pm="http://primefaces.org/mobile">
<f:view renderKitId="PRIMEFACES_MOBILE" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<h:head>
    <title>Sistemas Citricos</title> 
    <meta http-equiv="content-type" content="text/html; charset=UTF-8"></meta>
    <meta charset="UTF-8"></meta>
</h:head>
<h:head>
    <script>
    function back()
    {
        PrimeFaces.Mobile.navigate('#login',{
                transition:'turn'
        });
    }
    </script>
</h:head>
<h:body>
    <pm:page id="success">
        <pm:content>
            <p:panel id="menu" header=" LOGIN:#{sessionMB.usuariomovil.nombre} #{sessionMB.usuariomovil.apellidos} [#{sessionMB.usuariomovil.login}]"> 
                <h:panelGrid columns="3" style="width: 100%">
                    <p:button value="Bascula" outcome="./bascula.xhtml"></p:button>
                    <p:button value="Recepción" outcome="./recepcion.xhtml"></p:button>
                    <p:button value="Confirmación" outcome="./confirmacion.xhtml"></p:button>
                    <p:button value="Precios" outcome="./preciosd.xhtml"></p:button>
                    <p:button value="Reporte de corridas" outcome="./Corridas.xhtml"></p:button>
                    <p:button value="Cerrar sesión" outcome="./LoginExp.xhtml"></p:button>
                </h:panelGrid>
            </p:panel>
        </pm:content>
    </pm:page>
</h:body>
</html>